Bug 215232 - Typo in error message in fsset.py
Typo in error message in fsset.py
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
6
All Linux
medium Severity low
: ---
: ---
Assigned To: Anaconda Maintenance Team
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-12 12:55 EST by Bruno Wolff III
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-13 04:59:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Bruno Wolff III 2006-11-12 12:55:05 EST
Description of problem:
There is a typo in an error message in fsset.py.
Line 2074 is:
raise RuntimeError, ("you requiested more spare devices "

"requiested" should be "requested".

Version-Release number of selected component (if applicable):
11.1.1.3

How reproducible:
If you look at the source code its 100%. I didn't actually get the error message
to display. I noticed it while looking at the source code.

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Paul Nasrat 2006-11-13 04:59:48 EST
Fixed on HEAD - thanks.

Note You need to log in before you can comment on or make changes to this bug.